<?php

namespace KupShop\SKEETBundle\Tests;

use KupShop\SKEETBundle\Util\SKEETWorker;

class SKEETWorkerMock extends SKEETWorker
{
    public function __construct($mockSendFunction, $mockReceiveFunction)
    {
        $this->setHttpClient(new HttpClientMock($mockSendFunction, $mockReceiveFunction));
    }
}
